@media (max-width: 979px){
	
	header{
		position: relative !important;
	}
	#menu-main-navigation {
		margin: 30px 0 0 0;
	}
	#slideshow{
		display: none !important;
	}
	#brand a{
		margin: 0 auto !important;
		background: transparent url(../img/logo-mobile.png) no-repeat center 10px !important;
		position: relative !important;
		width: 100%;
		height: 63px !important;
		left: 0 !important;
	}
	#brand a span{
		margin: 0 auto;
		text-align: center;
		display: block;
		position: absolute;
		color: #f2820a; !important;
		top: -25px;
		width: 100%;
	}
	td.visible-phone{
		display: table-cell !important;
	}
	.partition{
		display: none !important;
	}
	.nav{
		margin: 0px 0 20px 0;
		text-align: center;
		background: none !important;
	}
	.nav li{
		list-style-type: none;
		display: inline-block;
		margin: 0 0px 0 -5px;
	}
	.nav li a{
		font-size: 14px;
		display: block;
		padding: 8px !important;
		-webkit-font-smoothing: antialiased;
		background-color: #fff !important;
	}
	.nav li a:hover, .nav li.current_page_item a{
		background-color: #fff !important;
		background-image: none !important;
	}
	#menu-main-navigation li a {
    background: none repeat scroll 0 0 transparent;
    color: #f2820a;
    display: block;
    font-weight: bold;
    padding: 12px 15px 20px;
}
body.home #brand a span {
    margin: 100px 0 0 0;
    text-align: center;
    width: 100%;
	color: #f2820a;
}

	
	body.page-id-9 h2{
		text-align: center;
		padding: 20px 0;
		margin: 0;
		color: #f2820a;
	}
}